<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc4581m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Aprobar costos de material (tpppc4581m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para confirmar transacciones de costo de material antes de contabilizarlas con la sesión <GUIRef href="/baanerp/tp/ppc/tpppc4802m000" role="session">Procesar transacciones (tpppc4802m000)</GUIRef>. Los compromisos se obtienen de <GUIRef href="/baanerp/td" role="package">Gestión de Órdenes</GUIRef> y/o de la sesión de confirmación <GUIRef href="/baanerp/tp/ppc/tpppc2110s000" role="session">Compromisos (material) (tpppc2110s000)</GUIRef>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">Mantener registros en una sesión de resumen o de mantenimiento</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc211.cfpo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Aprobado para contabilización</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, la transacción puede procesarse en <GUIRef href="/baanerp/tf" role="package">Finanzas</GUIRef> y/o en la historia de proyectos. Si se detectan errores que bloquean el proceso de contabilización, se deselecciona la casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc211.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc>El código de proyecto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc211.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículo</Title>
			</Header>
			<FuncDesc>El código del artículo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc211.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia</Title>
			</Header>
			<FuncDesc>El código del número de secuencia.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">El número de secuencia</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpppc211.cspa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Elemento</Title>
			</Header>
			<FuncDesc>El código de elemento.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">elemento</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpppc211.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad</Title>
			</Header>
			<FuncDesc>El código de actividad.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">actividad</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpppc211.curc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tp/glossary/glossary#000036" role="glossary">divisa del proyecto</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc211.amoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe de costo</Title>
			</Header>
			<FuncDesc>Los costos totales. Si cambia el importe de costo generado, por ejemplo, para conceder un descuento, el valor del campo Tarifa de costo se corrige automáticamente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc211.rgdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de registro</Title>
			</Header>
			<FuncDesc>Se usa la fecha de transacción (fecha del asiento) para encontrar el tipo de cambio de divisa correcto en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0108m000" role="session">Tipos de cambio de divisas (tcmcs0108m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc211.tetb"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de contabilización</Title>
			</Header>
			<FuncDesc>El tipo de entrada muestra el origen de la transacción y las cuentas según las cuales se contabiliza la transacción en <GUIRef href="/baanerp/tf" role="package">Finanzas</GUIRef>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
